/*body {
background: #00aeef;
background: -moz-linear-gradient(top,  #00aeef 0%, #002887 99%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00aeef), color-stop(99%,#002887));
background: -webkit-linear-gradient(top,  #00aeef 0%,#002887 99%);
background: -o-linear-gradient(top,  #00aeef 0%,#002887 99%);
background: -ms-linear-gradient(top,  #00aeef 0%,#002887 99%);
background: linear-gradient(to bottom,  #00aeef 0%,#002887 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#002887',GradientType=0 );
}
*/


#header .logo {
    margin: 0 0 10px 0;
}

/*
.tp-simpleresponsive ul:before,
#main > .avada-row > .image:before {
 content: '';
 display: block;
 position: absolute;
 z-index: 99999999;
 top: 0;
 left: 0;
 background: url(/wp-content/themes/Avada-Child-Theme/i/logo_center.png) no-repeat -50px 0;
 height: 105px; 
 width: 1700px;
}
*/

.controlpanel{
 height: 30px;
 padding: 2px 0 0 0;
 float: right;
text-align: right;
}
.controlpanelWidget{
float: right;
padding: 0 0 0 1em;
font-size: 0.8em;
}
.controlpanelWidget ul {
list-style: none;
padding: 0;
margin: 0;
}
.controlpanel ul li a {
color: #666 !important;
}
.controlpanel ul li a:hover,
.controlpanel ul li a:focus {
color: #582c85 !important;
}
.controlpanelWidget li {
list-style: none;
padding: 0 0.5em;
float: none;
margin: 0;
line-height: auto;
display: inline;
display: inline-block;
}
nav#nav {
 padding: 0;
 clear: right;
 float: none;
 padding: 0 0 1em 0;
 text-align: center;
}
#nav > ul > li {
    padding: 0;
 width: 106px;
 margin: 0px;
 float: none;
 display: inline-block;
 vertical-align: top;
}
#nav ul li a {
 line-height: normal;
 text-align: center;
 padding: 90px 0 0 0;
 background: #fff url(/wp-content/themes/Avada-Child-Theme/i/nav/purple.png) no-repeat 50% 0;
 height: 44px;
 border: none;
 color: #777 !important;
}
body #nav > li.current-menu-ancestor > a {
 background-position: 50% 0px;
 line-height: normal; 
 height: 44px;
 border: none;
 color: #777 !important;
}
#nav ul li a:hover,
#nav ul li a:focus {
 background-position: 50% -159px;
}

#nav > ul > li.current_page_item > a {
 background-position: 50% -332px;
 border: none;
}

#nav > ul > li + li a{
 background-image: url(/wp-content/themes/Avada-Child-Theme/i/nav/red.png);
}
#nav > ul > li + li a:hover,
#nav > ul > li + li a:focus,
#nav > ul > li + li.current_page_item a {
 color: #EE2E24 !important;
}
#nav > ul > li + li + li a{
 background-image: url(/wp-content/themes/Avada-Child-Theme/i/nav/orange.png);

}
#nav > ul > li + li + li a:hover,
#nav > ul > li + li + li a:focus,
#nav > ul > li + li + li.current_page_item a { 
 color: #F78F1E !important;
}
#nav > ul > li + li + li + li a{
 background-image: url(/wp-content/themes/Avada-Child-Theme/i/nav/green.png);

}
#nav > ul > li + li + li + li a:hover,
#nav > ul > li + li + li + li a:focus,
#nav > ul > li + li + li + li.current_page_item a {
 color: #00A651 !important;
}
#nav > ul > li + li + li + li + li a{
 background-image: url(/wp-content/themes/Avada-Child-Theme/i/nav/blue.png);
}
#nav > ul > li + li + li + li + li a:hover,
#nav > ul > li + li + li + li + li a:focus,
body #nav > ul > li + li + li + li.current_page_item a {
 color: #00A651 !important;
}
#nav > ul > li + li + li + li + li + li a{
 background-image: url(/wp-content/themes/Avada-Child-Theme/i/nav/red.png);

}
#nav > ul > li + li + li + li + li + li a:hover,
#nav > ul > li + li + li + li + li + li a:focus,
#nav > ul > li + li + li + li + li + li.current_page_item a {
 color: #EE2E24 !important;
}
#nav > ul > li + li + li + li + li + li + li a{
 background-image: url(/wp-content/themes/Avada-Child-Theme/i/nav/green.png);

}
#nav > ul > li + li + li + li + li + li + li a:hover,
#nav > ul > li + li + li + li + li + li + li a:focus,
#nav > ul > li + li + li + li + li + li + li.current_page_item a {
 color: #00A651 !important;
}
#nav > ul > li + li + li + li + li + li + li + li a{
 background-image: url(/wp-content/themes/Avada-Child-Theme/i/nav/blue.png);

}
#nav > ul > li + li + li + li + li + li + li + li a:hover,
#nav > ul > li + li + li + li + li + li + li + li a:focus,
#nav > ul > li + li + li + li + li + li + li + li.current_page_item a {
 color: #01ABEB !important;
}
#nav > ul > li + li + li + li + li + li + li + li + li a{
 background-image: url(/wp-content/themes/Avada-Child-Theme/i/nav/purple.png);

}
#nav > ul > li + li + li + li + li + li + li + li + li a:hover,
#nav > ul > li + li + li + li + li + li + li + li + li a:focus,
#nav > ul > li + li + li + li + li + li + li + li + li.current_page_item a {
 color: #582C85 !important;
}

#nav ul li ul li.current-menu-ancestor a,
#nav ul li ul {
 top: 100px;
 border-top: 6px solid #01ABEB !important;
 -webkit-border-radius: 4px 0 0 0;
 border-radius: 4px 0 0 0;
}

#nav ul li ul li ul {
 top: -6px !important;
 border-top: 6px solid #01ABEB !important;
 -webkit-border-radius: 0;
 border-radius: 0;
}
#nav ul li ul li {
 width: 172px;
 height: auto;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 padding: 0;
 text-align: left;
 border: none;
}

#nav ul li ul li a,
#nav ul li ul li a:hover,
#nav ul li ul li a:focus {
 width: 172px !important;
 height: auto;
 border-radius: 6px;
 padding: 0;
 border: none !important;
 text-align: left;
-webkit-box-shadow: none;
box-shadow: none;
 -webkit-border-radius: 4px;
 border-radius: 4px;
}

#nav ul.menu ul li.current_page_ancestor a {
	border: none !important;
}

/*
#main {
border-top: 4px solid #00a651; 
}
*/

#main > .avada-row > .image {
 margin: -55px 0 1em 0;
}

  #wrapper .page-title h1 {
  font-size: 36px !important;
  line-height: normal !important;
  }
  .page-title h1 {
  padding-left: 33px;
  background: url(/wp-content/themes/Avada-Child-Theme/i/titleDots.png) no-repeat 0 50%;
  }
/*
  .transgender #main {
  border-top: 4px solid #582C85; 
  }
*/
  .transgender .page-title h1 {
   color: #582C85 !important;
   background-image: url(/wp-content/themes/Avada-Child-Theme/i/titleDots_transgender.png);
  }
/*
  .rainbowalley #main {
  border-top: 4px solid #01ABEB; 
  }
*/
  .rainbowalley .page-title h1 {
   color: #01ABEB !important;
   background-image: url(/wp-content/themes/Avada-Child-Theme/i/titleDots_rainbowalley.png);
  }
/*
  .sage #main {
  border-top: 4px solid #00a651; 
  }
*/
  .sage .page-title h1 {
   color: #00a651 !important;
   background-image: url(/wp-content/themes/Avada-Child-Theme/i/titleDots_sage.png);
  }
/*
  .legal #main {
  border-top: 4px solid #F78F1E; 
  }
*/
  .legal .page-title h1 {
   color: #F78F1E !important;
   background-image: url(/wp-content/themes/Avada-Child-Theme/i/titleDots_legal.png);
  }
/*
  .pridefest #main {
  border-top: 4px solid #EE2E24; 
  }
*/
  .pridefest .page-title h1 {
   color: #EE2E24 !important;
   background-image: url(/wp-content/themes/Avada-Child-Theme/i/titleDots_pridefest.png);
  }
/*
  .noco #main {
  border-top: 4px solid #000000; 
  }
*/
  .noco .page-title h1 {
   color: #000000 !important;
   background-image: url(/wp-content/themes/Avada-Child-Theme/i/titleDots_noco.png);
  }
/*
  .give #main {
  border-top: 4px solid #00a651; 
  }
*/
  .give .page-title h1 {
   color: #00a651 !important;
   background-image: url(/wp-content/themes/Avada-Child-Theme/i/titleDots_sage.png);
  }

/*
.post-content img {
 -webkit-border-radius: 10px;
 border-radius: 10px;
 border: 3px solid #fff;
 overflow: hidden;
 margin: 6px;
 -webkit-box-shadow: 0px 0px 0px 2px #ccc, 0px 0px 0px 3px #90A153;
 box-shadow: 0px 0px 0px 2px #ccc, 0px 0px 0px 3px #90A153;
}
*/

.post-content img {
 -webkit-border-radius: 10px;
 border-radius: 10px;
 border: 1px solid #ccc;
 padding: 3px;
 overflow: hidden;
 margin: 6px;
}

#main {
	padding-top: 25px;
}

/*.transgender .post-content .mHalf img {
 -webkit-border-radius: 52px;
 border-radius: 52px;
 -webkit-box-shadow: 0px 0px 0px 2px #ccc, 0px 0px 0px 3px #582C85;
 box-shadow: 0px 0px 0px 2px #ccc, 0px 0px 0px 3px #582C85;
}*/


#wrapper .footer-area ul li a:hover,
.footer-area a:focus {
 color: #3c6 !important;
}
#footer .social-networks {
    width: 40%;
}

.wp_bannerize, .wp_bannerize div a {
	margin:0;
	padding:0;
}

.wp_bannerize div {
	width:100%;
	margin: 0 auto;
}

.wp_bannerize div img {
	margin: 0 auto;
}

pre {margin:0;}

.BannerContentTopHome {
	margin-top:-20px;
	margin-bottom:20px;
	margin-left:15px;
}

/*
li.flickr-photo {
 text-align: center; 
 float: none;
}
li.flickr-photo img {
 width: auto;
 height: auto;
 margin: 0 auto;
 display: block;
}
*/

/* Facebook Feeds sidebar Widgets */

.fb-like-box.fb_iframe_widget {
 width: 213px;
 height: 420px;
 overflow: hidden;
 border: 2px solid;
 border-radius: 8px;
 margin: 0 auto 20px auto;
}
.fb-like-box.fb_iframe_widget iframe {
 width: 217px !important;
 border: none !important;
 height: 413px !important;
 margin: -2px;
}

#wrapper.default .fb-like-box.fb_iframe_widget {
 border-color: #ddd;
}
#wrapper.transgender .fb-like-box.fb_iframe_widget {
 border-color: #582C85;
}
.pridefest .fb-like-box.fb_iframe_widget,
.noco .fb-like-box.fb_iframe_widget {
 border-color: #EE2E24;
}
.legal .fb-like-box.fb_iframe_widget {
 border-color: #F78F1E;
}
.sage .fb-like-box.fb_iframe_widget,
.give .fb-like-box.fb_iframe_widget {
 border-color: #00A651;
}
.rainbowalley .fb-like-box.fb_iframe_widget {
 border-color: #01ABEB;
}


/* ######## */
@media only screen and (max-width: 980px){

 nav#nav {
  margin: 0;
  padding: 0 0 5px 0;
  float: none;
  text-align: center;
 }
 #header .logo {
  clear: both;
  float: none;
  text-align: center
 }
 #nav ul li {
    float: none;
  display: inline-block;
  margin: 0;
  border: 0;
  vertical-align: bottom;
 }

}



#facebook_status_box {
 max-width: 100%;
}
#facebook_status_box img {
 max-width: 80px;
 padding-right: 10px;
}

/* likeButton */
.fb_iframe_widget {
float: right;
clear: both;

}
.pluginSkinLight {
 clear: both;
}

/* main catagory pages */

.mHalfWrap {
 overflow: hidden;
 margin-left: -4%;
 clear: both;
}

.mHalf {
 width: 46%;
 float: left;
 margin: 0 0 1em 3.5%;
 overflow: hidden;
}

.mHalf p {
 float: left;
 overflow: hidden;
}

.mHalf div {
 overflow: hidden;
}
.tile {
 width: 46%;
 float: left;
 margin: 0 0 1em 3.5%;
 overflow: hidden
}
.tile p {
 float: left;
 padding: 0 0.5em 0 0;
 overflow: hidden
}

/* ASSIGNABLES */
.paddedTable th,
.paddedTable td {
 padding: 0 0.5em  1em  0.5em;
 vertical-align: top
}
.overflowHidden {
 overflow: hidden;
}
.floatLeft {
 float: left;
 padding: 0 0.5em 0 0;
}
.sectionTitle {
 font-size: 1.3em;
}
.noborder {
 border: none !important;
}
img.noborder {
 border: none !important;
 -webkit-border-radius: 0 !important;
 border-radius: 0 !important;
 padding: 0 important; 
 box-shadow: none !important;
}
.clear {
 clear: both;
}

/* ######## */
@media only screen and (max-width: 700px){

 .controlpanel{
  min-height: 40px;
  height: auto;
  float: none;
 }
 #header .logo {
  clear: both !important;
 }
 /* facebook sidebar feed */
  .fb-like-box.fb_iframe_widget {
   width: 400px;
   clear: both;
   float: none;
  }
  .fb-like-box.fb_iframe_widget iframe {
   width: 406px !important;
  }

}

/* ######## */
@media only screen and (max-width: 480px){
 .controlpanelWidget{
  float: none;
  width: 100%;
 }

 .mHalfWrap {
  margin-left: 0;
 }
 .mHalf {
  width: auto;
  float: none;
  margin: 0 0 1em 0;
 }
 /* facebook sidebar feed */
  .fb-like-box.fb_iframe_widget {
   width: 300px;
   clear: both;
   float: none;
  }
  .fb-like-box.fb_iframe_widget iframe {
   width: 306px !important;
  }

}